Cyberduck Mountain Duck CLI

#1159 closed defect (fixed)

Skip option not available in transfer prompt

Reported by: Milhouse Owned by: dkocher
Priority: low Milestone: 4.0
Component: interface Version: 2.8b1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Since the last version, the skip option in the dropdown menu of the transfert window is no more present. If you are dowloading a lot of files and some are already present, the only way to prevent redownloading them is to set skip as default in Cyberduck prefs.

Same while uploading.

This is a regression from last version.

Screenshot here : http://myskitch.com/milhouse/cyberduck-skip-20070712-103921/

Change History (6)

comment:2 Changed on Jul 12, 2007 at 8:07:45 PM by dkocher

  • Priority changed from normal to low

You are supposed to use the checkboxes to include/exclude files. Currently this is no 'Select All' button, but excluding a folder will also exclude its child items.

comment:3 Changed on Dec 29, 2007 at 8:03:25 PM by dkocher

  • Milestone set to 2.9
  • Status changed from new to assigned
  • Summary changed from Skip file not available to Skip option not available in transfer prompt

comment:4 Changed on Mar 3, 2008 at 11:37:07 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r3541.

comment:5 Changed on Feb 26, 2011 at 2:44:20 PM by dkocher

  • Milestone changed from 3.0 to 4.0
  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:6 Changed on Feb 26, 2011 at 2:46:43 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Regression fixed in r8411.

Note: See TracTickets for help on using tickets.
swiss made software